@charset "utf-8";
@import url("/css/yui/reset/reset-min.css");
@import url("/css/yui/fonts/fonts-min.css");
@import url("/css/common.css");

/* 各種cssライブラリの書き換え */

/* FireFoxで縦スクロールバーを常に表示 */
html {
	overflow-y: scroll;
	background: #eceae6 url(/img/bg/body.png) center top repeat-y;
}
body {
	/* font-size, line-height, font-family */
/*
	font: 12px/1.5 'Lucida Grande', Helvetica, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Verdana, Arial, "ＭＳ Ｐゴシック", Osaka, san-serif;
*/
	font: 'Lucida Grande', Helvetica, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Verdana, Arial, "ＭＳ Ｐゴシック", Osaka, san-serif;
	background: #eceae6 url(/img/bg/body.png) center top repeat-y;
	letter-spacing: 0;
}

/* for IE7 */
*+html body {
	font-family: 'メイリオ';
	font-size: 75%;
}
/* for IE6 */
* html body {
	font-size: 75%;
}
/* for FireFox on Mac */
input, select, textarea {
	font-size: 100%;
	font-family: 'Lucida Grande', Helvetica, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Verdana, Arial, "ＭＳ Ｐゴシック", Osaka, san-serif;
}

/* link */
a:link, a:visited, a:active {
	color: #0066cc;
}
a:hover {
	color: #00ff00;
}




.content{
	width: 960px;
	min-width: 300px;
	margin: auto;
	padding: 0 0 30px 0;
	color: #454545;
}

/* ヘッダ */
.hd {
	padding-bottom: 10px;
}
.hd .hd_logo {
	float: left;
	width: 241px;
	height: 60px;
	margin: 10px 0 0 10px;
	background: transparent url(/img/content/hd_logo.png) top left no-repeat;
}
.hd .hd_logo a {
	display: block;
	width: 100%;
	height: 100%;
}
.hd_banner {
	float: right;
	margion-top: 6px;
	width: 468px;
	height: 60px;
}

/* メインナビ */
.bd_navi {
	width: 960px;
	height: 40px;
	background: transparent url(/img/bg/bd_navi.png) top left no-repeat;
}
.navi_naviMain {
	float: left;
	position: relative;
	width: 655px;
	height: 100%;
	list-style-type: none;
}
.navi_naviMain li {
	float: left;
	height: 100%;
}
.navi_naviMain li a {
	width: 100%;
	height: 100%;
	display: block;
}
li#naviMain_top,
li#naviMain_post,
li#naviMain_authors {
	width: 119px;
	margin-left: 1px;
}
li#naviMain_novelSearch {
	margin-left: 1px;
}

.navi_helperMain {
	float: right;
	width: 298px;
	margin-top: 10px;
	padding-right: 7px;
	list-style-type: none;
}
.navi_helperMain li {
	float: right;
	padding: 0 8px 0 8px;
}
.navi_helperMain li a:link,
.navi_helperMain li a:visited {
	color: #ffffff;
}
.navi_helperMain li a:hover {
	color: ffd700;
}
#input_novelSearch {
	position: absolute;
	top: 8px;
	left: 446px;
	background: transparent;
	border: none;
	margin: 0;
	padding: 4px 3px 0 3px;
	width: 143px;
	height: 19px;
}
#btn_novelSearch {
	position: absolute;
	top: 10px;
	left: 600px;
}

/* レイアウト */
.bd_content {
	width: 100%;
	margin-top: 10px;
}
.content_mainL0Wrap {
	float: left;
	width: 650px;
	margin-right: 10px;
}
.content_mainL0Wrap div.top {
	width: 100%;
	height: 4px;
	overflow: hidden;
	background: transparent url(/img/rnd/650.png) 0 0 no-repeat;
}
.content_mainL0Wrap dl.top {
	position: relative;
	width: 430px;
	height: 19px;
	overflow: hidden;
	background: transparent url(/img/rnd/650.png) 0 -8px no-repeat;
	padding: 19px 0 0 220px;
}
.content_mainL0Wrap dl.top dd {
	display: inline;
	height: 21px;
	padding: 0 15px 0 0;
	font-size: 93%;
}
.content_mainL0Wrap dl.top dd a:link,
.content_mainL0Wrap dl.top dd a:visited {
	color: #ffffff;
}
.content_mainL0Wrap dl.top dt {
	position: absolute;
	top: 0;
	left: 0;
	padding: 12px 15px 0 15px;
	font-size: 108%;
	color: #ffffff;
}
.content_mainL0Wrap dl.top dd.mypageNv_profile {
	position: absolute;
	top: 0;
	right: 0;
	padding: 0 5px 0 5px;
	color: blue;
}
.content_mainL0Wrap dl.top dd.mypageNv_profile a:link,
.content_mainL0Wrap dl.top dd.mypageNv_profile a:visited {
	color: #0066cc;
}
.content_mainL0Wrap div.bottom {
	width: 100%;
	height: 4px;
	overflow: hidden;
	background: transparent url(/img/rnd/650.png) 0 -4px no-repeat;
}
.content_mainL0Wrap div.con {
	width: 615px;
	padding: 12px 15px 12px 18px;
	border-left: 1px solid #4ab769;
	border-right: 1px solid #4ab769;
}
.content_subR0 {
	float: right;
	width: 300px;
}
.mainL0_topL0 {
	float: left;
	width: 400px;
}
.mainL0_topDesc {
	padding: 6px 0 25px 0;
}
#topDesc_whatis {
	margin-bottom: 13px;
	font-size: 18px;
	font-weight: bold;
}
.whatis0 {
	margin-bottom: 20px;
}
.whatis1 {
	float: left;
	width: 220px;
	padding-right: 20px;
}
.btn_regist0 {
	float: right;
	width: 160px;
	height: 40px;
	background: transparent url(/img/btn/160.png) 0 -120px no-repeat;
}
.btn_regist0 a {
	display: block;
	width: 100%;
	height: 100%;
}
.mainL0_topEvent h3 {
	width: 100%;
	height: 20px;
	background: transparent url(/img/rnd/400.png) 0 0 no-repeat;
}
.mainL0_topEvent p {
	padding: 7px 15px 0 15px;
}
.mainL0_topRemarkAuthor {
	float: right;
	width: 200px;
}
.mainL0_mypageRecentNovel {
	float: left;
	width: 220px;
	margin: 0 5px 0 0;
}
.mainL0_mypageRecentComment {
	float: right;
	width: 390px;
	margin: 0 0 0 0;
}
.mainL0_topRemarkAuthor h2,
.mainL0_mypageRecentNovel h2,
.mainL0_mypageRecentComment h2 {
	width: 100%;
	height: 20px;
	overflow: hidden;
	background: transparent url(/img/rnd/200.png) 0 0 no-repeat;
}
.mainL0_mypageRecentNovel h2 {
	background: transparent url(/img/rnd/220.png) 0 0 no-repeat;
}
.mainL0_mypageRecentComment h2 {
	background: transparent url(/img/rnd/390.png) 0 0 no-repeat;
}
.mainL0_topRemarkAuthor div.bottom,
.mainL0_mypageRecentNovel div.bottom,
.mainL0_mypageRecentComment div.bottom {
	width: 100%;
	height: 3px;
	overflow: hidden;
	background: transparent url(/img/rnd/200.png) 0 0 no-repeat;
}
.mainL0_topRemarkAuthor div.bottom {
	background-position: 0 -20px;
}
.mainL0_mypageRecentNovel div.bottom {
	background: transparent url(/img/rnd/220.png) 0 -20px no-repeat;
}
.mainL0_mypageRecentComment div.bottom {
	background: transparent url(/img/rnd/390.png) 0 -20px no-repeat;
}
.mainL0_topRemarkAuthor div.con {
	width: 168px;
	padding: 2px 15px 10px 15px;
	border-left: 1px solid #e48a00;
	border-right: 1px solid #e48a00;
}
.mainL0_mypageRecentNovel div.con {
	width: 198px;
	padding: 10px 10px 10px 10px;
	border-left: 1px solid #3a91d5;
	border-right: 1px solid #3a91d5;
}
.mainL0_mypageRecentComment div.con {
	width: 358px;
	padding: 0 15px 10px 15px;
	border-left: 1px solid #e48a00;
	border-right: 1px solid #e48a00;
}
.mainL0_topRemarkAuthor div.con dl dt {
	margin-top: 8px;
}
.mainL0_topRemarkNovel {
	float: left;
	width: 300px;
	margin: 0 15px 0 0;
}
.mainL0_topRecentNovel {
	float: right;
	width: 300px;
}
.mainL0_topRemarkNovel h2,
.mainL0_topRecentNovel h2 {
	width: 100%;
	height: 20px;
	overflow: hidden;
}
.mainL0_topRemarkNovel h2 a,
.mainL0_topRecentNovel h2 a {
	display: block;
	width: 100%;
	height: 100%;
}
.mainL0_topRemarkNovel h2 {
	background: transparent url(/img/rnd/300.png) 0 0 no-repeat;
}
.mainL0_topRecentNovel h2 {
	background: transparent url(/img/rnd/300.png) 0 -23px no-repeat;
}
.mainL0_topRemarkNovel div.bottom,
.mainL0_topRecentNovel div.bottom {
	width: 100%;
	height: 3px;
	overflow: hidden;
	background: transparent url(/img/rnd/300.png) 0 -20px no-repeat;
}
.mainL0_topRemarkNovel div.con,
.mainL0_topRecentNovel div.con {
	width: 268px;
	padding: 1px 15px 10px 15px;
	border-left: 1px solid #4ab769;
	border-right: 1px solid #4ab769;
}
.mainL0_topRemarkNovel div.con dl,
.mainL0_topRecentNovel div.con dl {
	margin-bottom: 10px;
}
.mainL0_mypageRecentComment div.con dl {
	padding: 1px 10px 10px 10px;
}
.mainL0_topRemarkNovel div.con dl dt,
.mainL0_topRecentNovel div.con dl dt {
	padding-top: 15px;
}
.mainL0_mypageRecentComment div.con dl dt {
	margin-top: 10px;
	padding: 5px 10px;
	border: 1px solid #d5ddf3;
}
.mainL0_mypageRecentComment div.con dl dd {
	margin-top: 1px;
	padding: 5px 10px;
	border: 1px solid #d5ddf3;
}
.topRemarkNovel_author,
.topRecentNovel_author {
}
.topRemarkNovel_read,
.topRecentNovel_read {
/*	letter-spacing: 0.2em; */
	line-height: 1.5;
}
.mainL0_topNews,
.mainL0_regist,
.mainL0_remind,
.mainL0_email,
.mainL0_leave,
.mainL0_update,
.mainL0_contract,
.mainL0_help,
.mainL0_bbsList,
.mainL0_links,
.mainL0_mypageContentList,
.mainL0_searchList,
.mainL0_favList,
.mainL0_recentContentList,
.mainL0_prof,
.mainL0_contentView,
.mainL0_contentPost,
.mainL0_contentEdit,
.mainL0_contentRemove {
	width: 100%;
}
.mainL0_topNews h2,
.mainL0_regist h1,
.mainL0_remind h1,
.mainL0_email h1,
.mainL0_leave h1,
.mainL0_update h1,
.mainL0_mypageContentList h1,
.mainL0_searchList h1,
.mainL0_favList h1,
.mainL0_recentContentList ul.listNv,
.mainL0_contentView h1,
.mainL0_contentPost h1,
.mainL0_contentEdit h1,
.mainL0_contentRemove h1 {
	width: 100%;
	height: 20px;
	overflow: hidden;
	background: transparent url(/img/rnd/615.png) 0 0 no-repeat;
}
.mainL0_topNews h2 a {
	display: block;
	width: 100%;
	height: 100%;
}
.mainL0_prof dl.listNv {
	position: relative;
	width: 348px;
	height: 26px;
	overflow: hidden;
	background: transparent url(/img/rnd/615.png) 0 -206px no-repeat;
	padding: 0 0 0 267px;
}
.mainL0_prof dl.listNv dt {
	position: absolute;
	top: 0;
	left: 0;
	padding: 5px 15px 0 15px;
	font-size: 108%;
	color: #ffffff;
}
.mainL0_prof dl.listNv dd {
	float: left;
	width: 150px;
	height: 21px;
	margin: 5px 2px 0 0;
}
.mainL0_prof dl.listNv dd a {
	display: block;
	width: 100%;
	height: 100%;
}
	.mainL0_prof dl.listNv dd.profile a.selected,
	.mainL0_prof dl.listNv dd.profile a:hover {
		background: transparent url(/img/rnd/615.png) -267px -237px no-repeat;
	}
	.mainL0_prof dl.listNv dd.contents a.selected,
	.mainL0_prof dl.listNv dd.contents a:hover {
		background: transparent url(/img/rnd/615.png) -419px -237px no-repeat;
	}






.mainL0_topNews h2 {
	background-position: 0 0;
}
.mainL0_regist h1 {
	background-position: 0 -23px;
}
.mainL0_remind h1 {
	background-position: 0 -298px;
}
.mainL0_email h1 {
	background-position: 0 -318px;
}
.mainL0_leave h1 {
	background-position: 0 -338px;
}
.mainL0_update h1 {
	background-position: 0 -186px;
}
.mainL0_mypageContentList h1 {
	background-position: 0 -63px;
}
.mainL0_searchList h1 {
	background-position: 0 -166px;
}
.mainL0_favList h1 {
	background-position: 0 -258px;
}
.mainL0_recentContentList ul.listNv {
	background-position: 0 -123px;
}
	.mainL0_recentContentList ul.listNv li {
		float: left;
		width: 150px;
		height: 20px;
		margin-right: 2px;
	}
	.mainL0_recentContentList ul.listNv li a {
		display: block;
		width: 100%;
		height: 100%;
	}
	.mainL0_recentContentList ul.listNv li.remarkContent a.selected,
	.mainL0_recentContentList ul.listNv li.remarkContent a:hover {
		background: transparent url(/img/rnd/615.png) 0 -143px no-repeat;
	}
	.mainL0_recentContentList ul.listNv li.recentContent a.selected,
	.mainL0_recentContentList ul.listNv li.recentContent a:hover {
		background: transparent url(/img/rnd/615.png) -152px -143px no-repeat;
	}
	.mainL0_recentContentList ul.listNv li.authorList a.selected,
	.mainL0_recentContentList ul.listNv li.authorList a:hover {
		background: transparent url(/img/rnd/615.png) -304px -143px no-repeat;
	}
.mainL0_contentView h1 {
	background-position: 0 -43px;
}
.mainL0_contentPost h1 {
	background-position: 0 -83px;
}
.mainL0_contentEdit h1 {
	background-position: 0 -83px;
}
.mainL0_contentRemove h1 {
	background-position: 0 -103px;
}
.mainL0_topNews div.bottom,
.mainL0_regist div.bottom,
.mainL0_remind div.bottom,
.mainL0_email div.bottom,
.mainL0_leave div.bottom,
.mainL0_update div.bottom,
.mainL0_mypageContentList div.bottom,
.mainL0_searchList div.bottom,
.mainL0_favList div.bottom,
.mainL0_recentContentList div.bottom,
.mainL0_prof div.bottom,
.mainL0_contentView div.bottom,
.mainL0_contentPost div.bottom,
.mainL0_contentEdit div.bottom,
.mainL0_contentRemove div.bottom {
	width: 100%;
	height: 3px;
	overflow: hidden;
	background: transparent url(/img/rnd/615.png) 0 -20px no-repeat;
}
.mainL0_recentContentList div.bottom,
.mainL0_prof div.bottom {
	background: transparent url(/img/rnd/615.png) 0 -163px no-repeat;
}
.mainL0_topNews div.con,
.mainL0_regist div.con,
.mainL0_remind div.con,
.mainL0_email div.con,
.mainL0_leave div.con,
.mainL0_update div.con,
.mainL0_mypageContentList div.con,
.mainL0_searchList div.con,
.mainL0_favList div.con,
.mainL0_recentContentList div.con,
.mainL0_prof div.con,
.mainL0_contentView div.con,
.mainL0_contentPost div.con,
.mainL0_contentEdit div.con,
.mainL0_contentRemove div.con {
	width: 583px;
	padding: 15px 15px 15px 15px;
	border-left: 1px solid #3a91d5;
	border-right: 1px solid #3a91d5;
}
.mainL0_prof div.con,
.mainL0_recentContentList div.con {
	border-left: 1px solid #4ab769;
	border-right: 1px solid #4ab769;
}
.mainL0_topNews div.con dl,
.mainL0_regist div.con dl {
	margin-bottom: 8px;
}
.mainL0_topNews div.con dl dt,
.mainL0_regist div.con dl dt {
	float: left;
	width: 88px;
	padding: 8px 8px 8px 0 ;
	border-bottom: 1px solid #babaff;
}
.mainL0_topNews div.con dl dd,
.mainL0_regist div.con dl dd {
	float: left;
	width: 487px;
	padding: 8px 0 8px 0;
	border-bottom: 1px solid #babaff;
}
.mainL0_mypageNews {
	width: 100%;
}
.mainL0_mypageNews h1 {
	width: 100%;
	height: 20px;
	overflow: hidden;
	background: transparent url(/img/rnd/615.png) 0 -278px no-repeat;
}
.mainL0_mypageNews div.con {
	width: 100%;
	padding: 15px 0 15px 0;
	border-left: none;
	border-right: none;
}
.mainL0_help h1,
.mainL0_bbsList h1 {
	width: 593px;
	margin: 0;
	padding: 5px 15px 5px 5px;
	background-color: #FEE7C6;
	color: #666666;
	border: 1px solid #FBB14E;
	font-size: 18px;
	font-weight: bold;
}
.mainL0_help h2 {
	margin: 30px 0 10px;
	font-weight: bold;
	font-size: 16px;
}
.mainL0_help dt {
	margin: 0 0 5px 5px;
	padding: 0 5px 0 20px;
	font-size: 14px;
	background: transparent url(/img/content/q.png) center left no-repeat;
}
.mainL0_help dd {
	margin: 5px 0 15px 5px;
	padding: 0 0 5px 0;
	border-bottom: 1px dotted #666666;
}
.mainL0_links h1 {
        width: 585px;
        margin: 0;
        padding: 5px 15px;
        background-color: #666666;
        color: #ffffff;
        font-size: 18px;
        font-weight: bold;
}
.mainL0_links dt {
        margin: 15px 0 0 0;
        padding: 0 0 0 5px;
        font-size: 14px;
}
.mainL0_links dd {
        margin: 5px 0 0 0;
        padding: 0 0 10px 20px;
        border-bottom: 1px dotted #666666;
}
.mainL0_bbsList .btn_createTopic {
	width: 400px;
	margin: 15px auto 15px auto;
	padding: 10px auto;
	border: 1px solid #9cd064;
	font-size: 14px;
	font-weight: bold;
	background-color: #d1e6b7;
}
	.mainL0_bbsList .btn_createTopic a {
		display: block;
		width: 100%;
		height: 100%;
		color: #666666;
		text-decoration: none;
		text-align: center;
	}
	.mainL0_bbsList .btn_createTopic a:hover {
		color: #ffffff;
		background-color: #b2da7a;
	}
.mainL0_bbsList .btn_login {
	width: 600px;
	margin: 10px auto;
	padding: 10px auto;
	border: 1px solid #e48a00;
	font-size: 16px;
	font-weight: bold;
}
	.mainL0_bbsList .btn_login a {
		display: block;
		width: 100%;
		height: 100%;
		color: #e48a00;
		text-decoration: none;
		text-align: center;
	}
	.mainL0_bbsList .btn_login a:hover {
		color: #ffffff;
		background-color: #e48a00;
	}











.subR0_banner0 {
	width: 100%;
	height: 250px;
	margin-top: 0px;
	margin-bottom: 15px;
}
.subR0_qr {
	width: 200px;
	height: 200px;
	margin-bottom: 15px;
}
.subR0_tag,
.subR0_randomPickup {
	width: 100%;
	margin-bottom: 15px;
}
	.subR0_tag h2 {
		background-color: #FEE7C6;
		border: 2px solid #FBB14E;
		border-bottom: none;
		color: #666666;
		font-size: 12px;
		font-weight: bold;
		margin: 0;
		padding: 3px 5px;
		width: 286px;
	}
	.subR0_tag .con {
		padding: 10px;
		border: 2px solid #FBB14E;
		border-top: 1px solid #FBB14E;
		line-height: 1.5;
	}
	.subR0_randomPickup h2 {
		background-color: #DEB887;
		border: 2px solid #A0522D;
		border-bottom: none;
		color: #666666;
		font-size: 12px;
		font-weight: bold;
		margin: 0;
		padding: 3px 5px;
		width: 286px;
	}
	.subR0_randomPickup .con {
		padding: 10px;
		border: 2px solid #A0522D;
		border-top: 1px solid #A0522D;
		line-height: 1.5;
	}


.mainL0_myComments {
	width: 100%;
	margin-top: 15px;
}
	.mainL0_myComments h2 {
		background-color: #4AB769;
		color: #ffffff;
		font-size: 13px;
		font-weight: bold;
		margin: 0;
		padding: 3px 5px;
		text-align: center;
	}
	.content_mainL0Wrap .mainL0_myComments .con {
		padding: 10px;
		border: 2px solid #4AB769;
		border-top: 1px solid #4AB769;
		line-height: 1.5;
		width: 591px;
	}



.ft {
	width: 930px;
	margin: 15px;
}
.ft_navi {
	margin: 0 auto 8px auto;
	text-align: center;
}
.ft_navi li {
	display: inline;
	padding: 0 8px;
	border-right: 1px solid #8888ff;
}
.tbl00 {
	border: 1px solid #d5ddf3;
}
.td00 {
	padding: 10px;
	border: 1px solid #d5ddf3;
}
.tbl01 {
	border: 1px solid #ddc49c;
}
.td01 {
	padding: 5px;
	border: 1px solid #ddc49c;
}
.td02 {
	padding: 10px;
	border: 1px solid #ddc49c;
}
.bd_green {
	border-color: #4ab769;
}
.subR0 {
	margin-bottom: 15px;
}
.subR0_login {
	width: 100%;
}
.subR0_login h1 {
	width: 100%;
	height: 20px;
	overflow: hidden;
	background: transparent url(/img/rnd/300.png) 0 -43px no-repeat;
}
.subR0_login div.bottom {
	width: 100%;
	height: 3px;
	overflow: hidden;
	background: transparent url(/img/rnd/300.png) 0 -63px no-repeat;
}
.subR0_login div.con {
	width: 268px;
	padding: 15px 15px 30px 15px;
	border-left: 1px solid #e48a00;
	border-right: 1px solid #e48a00;
}
.subR0_login div.con dl dt {
	margin-top: 10px;
}
.subR0_login div.con dl dd {
	margin-top: 7px;
}
.mainL0_contract ol {
	margin: 0 0 0 15px;
}
.mainL0_contract ol li {
	list-style: decimal inside;
}
.mainL0_contract h2 {
	margin-top: 15px;
}
.mainL0_contract li {
	margin-top: 8px;
}
.contentListL2 {
	float: left;
	width: 100%;
	margin: 0 0 10px 0;
	font-size: 12px;
}
.contentListL {
	float: left;
	width: 200px;
	margin: 10px 1px 0 0;
	font-size: 12px;
}
.contentListR {
	float: right;
	width: 382px;
	margin: 10px 0 0 0;
	position: relative;
}
.listTitle {
	width: 178px;
	height: 61px;
	margin-bottom: 1px;
	padding: 8px 10px 5px 10px;
	border: 1px solid #d5ddf3;
}
.listTitle dt {
}
.listTitle dd {
	margin: 5px 0 0 0;
	text-align: right;
}
.listAuthor {
	width: 178px;
	height: 18px;
	padding: 5px 10px;
	border: 1px solid #d5ddf3;
}
.listBody {
	width: 350px;
	height: 40px;
	padding: 10px 15px;
	margin-bottom: 1px;
	border: 1px solid #d5ddf3;
}
.listMycomment {
	width: 350px;
	height: 22px;
	padding: 10px 15px;
	border: 1px solid #d5ddf3;
}
.listTag {
	width: 573px;
	padding: 5px;
	margin-top: 1px;
	background-color: #eeeeee;
	font-size: 11px;
}
.comments {
	margin: 20px 0 0 0;
}
.comments h2,
.giveComment h2 {
	font-size: 116%;
	text-decoration: underline;
	font-weight: bold;
	text-align: left;
}
.comments .comment {
	margin-top: 30px;
	border-bottom: 1px dotted #aaaaaa;
}
.comments .comment p {

}
.comments .comment ul {
	margin-top: 8px;
	width: 100%;
	text-align: right;
}
.comments .comment ul li {
	display: inline;
	padding: 0 0 0 8px;
}
.giveComment {
	margin: 40px 0 0 0;
	text-align: center;
}
.giveComment textarea {
	width: 42em;
	margin: 20px 0 0 0;
}
.giveValue {
	width: 100%;
	text-align: right;
}
.giveValue li {
	float: right;
	width: 160px;
	height: 30px;
	margin: 0 0 0 20px;
}
.giveValue li.score {
	width: 6em;
	font-size: 24px;
	color: #999999;
}
.giveValue li a {
	display: block;
	width: 100%;
	height: 100%;
	background: transparent url(/img/btn/160.png) 0 0 no-repeat;
}
.giveValue li#giveHand a {
	background-position: 0 0;
}
.giveValue li#giveHand a:hover {
	background-position: 0 -30px;
}
.giveValue li#setFav a {
	background-position: 0 -60px;
}
.giveValue li#setFav a:hover {
	background-position: 0 -90px;
}
.pageList {
	margin: 10px 0 0 0;
	text-align: center;
	font-weight: bold;
}
.pageList li {
	display: inline;
	padding: 0 5px;
}
.contentBody {
	line-height: 2;
	word-spacing: 0.5em;
	font-size: 14px;
}
.contentBody1 {
	line-height: 1.5;
	word-spacing: 0.5em;
	font-size: 12px;
}
#contentBody_out {
	position: relative;
}
.rssIcon {
	width: auto;
	height: 18px;
	margin: 0 0 5px 0;
	text-align: right;
}
/*
.util_siteSearch dt {
	float: left;
	width: 60px;
	height: 100%;
	margin: 0 5px 0 0;
	background: #ffffff url(/img/content/util_siteSearch.gif) 0 50% no-repeat;
}
.util_siteSearch dd {
	float: left;
	height: 100%;
}
.btn_siteSearch {
	width: 45px;
	height: 21px;
	margin: 0 0 0 3px;
	vertical-align: top;
}
.bd_topImg {
	height: 200px;
	background: transparent url(/img/content/bd_topImg.jpg) top left no-repeat;
}
.navi_naviMain {
	width: 100%;
	height: 44px;
	list-style-type: none;
}
.navi_naviMain li {
	float: left;
	height: 100%;
	cursor: pointer;
}
#naviMain_solutions {
	width: 155px;
	background: transparent url(/img/btn/naviMain.png) 0 0 no-repeat;
}
#naviMain_services {
	width: 154px;
	background: transparent url(/img/btn/naviMain.png) -155px 0 no-repeat;
}
#naviMain_company {
	width: 154px;
	background: transparent url(/img/btn/naviMain.png) -309px 0 no-repeat;
}
#naviMain_recruit {
	width: 153px;
	background: transparent url(/img/btn/naviMain.png) -463px 0 no-repeat;
}
#naviMain_contact {
	width: 153px;
	background: transparent url(/img/btn/naviMain.png) -616px 0 no-repeat;
}
.navi_naviMain li a {
	display: block;
	width: 100%;
	height: 100%;
}
#naviMain_solutions a:hover {
	background: transparent url(/img/btn/naviMain.png) 0 -44px no-repeat;
}
#naviMain_services a:hover {
	background: transparent url(/img/btn/naviMain.png) -155px -44px no-repeat;
}
#naviMain_company a:hover {
	width: 154px;
	background: transparent url(/img/btn/naviMain.png) -309px -44px no-repeat;
}
#naviMain_recruit a:hover {
	width: 153px;
	background: transparent url(/img/btn/naviMain.png) -463px -44px no-repeat;
}
#naviMain_contact a:hover {
	width: 153px;
	background: transparent url(/img/btn/naviMain.png) -616px -44px no-repeat;
}
.bd_content {
	width: 749px;
	min-height: 300px;
	padding: 15px 10px 15px 10px;
}
.navi_topicPath {
	list-style-type: none;
}
.navi_topicPath li {
	float: left;
	padding: 0 10px 0 6px;
	background: transparent url(/img/icon/list00.gif) center left no-repeat;
	font-size: 85%;
}
.navi_topicPath li.topicPath_current {
	background: transparent url(/img/icon/list00_mo.gif) center left no-repeat;
}
.content_topSubL {
	float: left;
	width: 242px;
	margin-right: 8px;
}
.content_topMainR {
	float: right;
	width: 499px;
}
.hdl_topMainR {
	width: 100%;
	height: 20px;
}
.topMainR_news .hdl_topMainR {
	background: transparent url(/img/headline/hdl_topMainR.png) 0 0 no-repeat;
}
.topMainR_update .hdl_topMainR {
	background: transparent url(/img/headline/hdl_topMainR.png) -499px 0 no-repeat;
}
.topMainR_news .hdlBtn {
	display: block;
	float: right;
	width: 49px;
	height: 100%;
	background: transparent url(/img/headline/hdlBtn.gif) 0 0 no-repeat;
}
.dl_topMainR {
	width: 483px;
	margin: 0 0 8px 0;
	padding: 0 8px 0 8px;
	line-height: 1.1;
}
.dl_topMainR dt {
	float: left;
	width: 97px;
	margin: 8px 5px 0 0;
	padding: 0 5px 0 0;
	background: transparent url(/img/icon/list00.gif) center right no-repeat;
}
.dl_topMainR dd {
	float: left;
	width: 373px;
	margin: 8px 0 0 0;
}
.ft {
	padding: 0 0 15px 0;
	border-top: 2px #ff5f00 solid;
}
.ft_navi {
	float: right;
	list-style-type: none;
}
.ft_navi li {
	float: right;
	background: transparent url(/img/icon/list01.png) center left no-repeat;
	padding: 0 0 0 17px;
	margin: 0 0 0 10px;
}
.ft_sign {
	margin: 20px 0 0 0;
	font-size: 85%;
}
.ft_copyright {
	font-size: 85%;
}



.hdl_main {
	margin: 0 0 20px 0;
	border-left: 5px #ff6600 solid;
	font-size: 146.5%;
	padding: 0 5px 0 12px;
}
.hdl_mainSig {
	padding: 0 0 5px 0;
	text-align: right;
}
.content_main {
	margin: 15px 0 15px 0;
}


.dl_main {
	width: 100%;
	margin: 0 0 8px 0;
	padding: 0 8px 0 8px;
	line-height: 1.1;
}
.dl_main dt {
	float: left;
	width: 97px;
	margin: 8px 5px 0 0;
	padding: 0 5px 0 0;
	background: transparent url(/img/icon/list00.gif) center right no-repeat;
}
.dl_main dd {
	float: left;
	width: 642px;
	margin: 8px 0 0 0;
}

.dl_contract {
	margin: 0 0 15px 0;
}
.dl_contract dt {
	margin: 25px 0 8px 0;
	padding: 0 8px 5px 0;
	font-size: 116%;
	border-bottom: 1px #333333 dotted;
}
.dl_contract dd {
	margin: 0 8px 0 8px;
}

.content_subNaviL {
	float: left;
	width: 179px;
	height: 100%;
	margin-right: 10px;
	padding: 8px 0;
	background-color: #eeeeee;
}
.content_mainR {
	float: right;
	width: 560px;
	height: 100%;
}
.content_subNaviL h2 {
	margin: 0 0 8px 5px;
	padding: 0 5px 0 10px;
	border-left: 3px #ff6600 solid;
	font-size: 116%;
}
.content_subNaviL ul {
	list-style-type: none;
}
.content_subNaviL ul li {
	margin: 0 5px 0 5px;
	padding: 5px 6px 5px 6px;
	border-top: 1px #999999 dotted;
	background: transparent url(/img/icon/list00.gif) center left no-repeat;
}
.content_subNaviL ul li.subNaviL_lv2 {
	margin: 0 5px 0 10px;
	padding: 5px 6px 5px 6px;
	border-top: none;
	background: none;
}
.content_subNaviL ul li a {
	display: block;
	width: 100%;
	height: 100%;
}
.content_subNaviL ul li a:hover,
.content_subNaviL ul li a.selected {
	color: #ff6633;
}

.mainR_index {
	list-style: none;
}
.mainR_index li {
	float: left;
	width: 267px;
	height: 61px;
	background: transparent url(/img/headline/mainR_listBlock.gif) center left no-repeat;
	margin: 0 20px 10px 0;
}
.mainR_index li a {
	display: block;
	margin-left: 15px;
	padding: 22px 0 0 14px;
	width: 238px;
	height: 39px;
	background: transparent url(/img/icon/list02.gif) center left no-repeat;
	font-size: 116%;
	line-height: 1.3;
}
.mainR_index li a:hover {
	color: #ff6633;
}
.hdl_mainR {
	width: 100%;
	height: 30px;
	margin-bottom: 15px;
}
.mainR_solutions .hdl_mainR {
	background: transparent url(/img/headline/hdl_mainR2.png) 0 0 no-repeat;
}
.mainR_services .hdl_mainR {
	background: transparent url(/img/headline/hdl_mainR2.png) 0 -30px no-repeat;
}
.mainR_company .hdl_mainR {
	background: transparent url(/img/headline/hdl_mainR2.png) 0 -60px no-repeat;
}
.mainR_recruit .hdl_mainR {
	background: transparent url(/img/headline/hdl_mainR2.png) 0 -90px no-repeat;
}
.mainR_contact .hdl_mainR {
	background: transparent url(/img/headline/hdl_mainR2.png) 0 -120px no-repeat;
}

.tbl00 {
	border: 1px solid #999999;
}
.th00 {
	padding: 15px 5px 15px 5px;
	background-color: #ffcc99;
	border-bottom: 1px solid #999999;
}
.th01 {
	padding: 5px;
	background-color: #ffcc99;
	border-bottom: 1px solid #999999;
}
.td00 {
	padding: 15px 5px 15px 5px;
	border-bottom: 1px solid #999999;
}
.td01 {
	padding: 5px;
	border-bottom: 1px solid #999999;
}

#map_company {
	width: 558px;
	height: 558px;
	border: 1px #ff6633 solid;
}


.mainR_index2 {
	list-style: none;
	margin: 0 20px 0 0;
}
.mainR_index2 dt {
	width: 267px;
	height: 43px;
	display: none;
}
.mainR_index2 dd {
	width: 267px;
	margin: 0 0 20px 0;
}
.index2_corporate {
	background: transparent url(/img/headline/hdl_mainR_index2.gif) 0 0 no-repeat;
}
.index2_ec {
	background: transparent url(/img/headline/hdl_mainR_index2.gif) 0 -43px no-repeat;
}
.index2_shop {
	background: transparent url(/img/headline/hdl_mainR_index2.gif) 0 -86px no-repeat;
}
.index2_community {
	background: transparent url(/img/headline/hdl_mainR_index2.gif) 0 -129px no-repeat;
}
.index2_blog {
	background: transparent url(/img/headline/hdl_mainR_index2.gif) 0 -172px no-repeat;
}
.index2_mobile {
	background: transparent url(/img/headline/hdl_mainR_index2.gif) 0 -215px no-repeat;
}
.index2_cms {
	background: transparent url(/img/headline/hdl_mainR_index2.gif) 0 -258px no-repeat;
}
.index2_crm {
	background: transparent url(/img/headline/hdl_mainR_index2.gif) 0 -301px no-repeat;
}
.index2_sfa {
	background: transparent url(/img/headline/hdl_mainR_index2.gif) 0 -344px no-repeat;
}
.index2_knowledge {
	background: transparent url(/img/headline/hdl_mainR_index2.gif) 0 -387px no-repeat;
}
.index2_reservation {
	background: transparent url(/img/headline/hdl_mainR_index2.gif) 0 -430px no-repeat;
}
.index2_db {
	background: transparent url(/img/headline/hdl_mainR_index2.gif) 0 -473px no-repeat;
}
.index2_infrastructure {
	background: transparent url(/img/headline/hdl_mainR_index2.gif) 0 -516px no-repeat;
}
.index2_lan {
	background: transparent url(/img/headline/hdl_mainR_index2.gif) 0 -559px no-repeat;
}
.index2_hosting {
	background: transparent url(/img/headline/hdl_mainR_index2.gif) 0 -602px no-repeat;
}
.index2_securemail {
	background: transparent url(/img/headline/hdl_mainR_index2.gif) 0 -645px no-repeat;
}
.hdl_content {
	border-left: 2px solid #cccccc;
	margin: 5px 0 5px 0;
	padding: 5px 5px 5px 10px;
	color: #666666;
}

*/
